## siduction-scripts 2024-12-23.1

=== debian/changelog ===
siduction-scripts (2024-12-23.1) unstable; urgency=medium

  * set siduction-logo for whisker menu

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 23 Dec 2024 15:41:31 +0100

siduction-scripts (2024-12-23) unstable; urgency=medium

  * fix wallpaper for xfce

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 23 Dec 2024 15:01:17 +0100

siduction-scripts (2024-12-22) unstable; urgency=medium

  * try to fix desktop for xfrce4

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 22 Dec 2024 17:59:22 +0100

siduction-scripts (2023-08-11) unstable; urgency=medium

  [ Axel Konrad ]
  * add xfce_icon_add_attrib.sh

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 11 Aug 2023 10:42:58 +0200

siduction-scripts (2021-06-14) unstable; urgency=medium

  [ Vinzenz Vietzke ]
  * new Git url + ssl

  [ Torsten Wohlfarth ]
  * package the changes

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 15 Jun 2021 08:34:36 +0200

siduction-scripts (2018.1.1) unstable; urgency=medium

  * fix link,  wrong order 

 -- Alf Gaida <agaida@siduction.org>  Sat, 30 Dec 2017 17:53:07 +0100

siduction-scripts (2018.1.0) unstable; urgency=medium

  * link siduction-paste to simple-paste
  * Added simple-paste as recommend
  * Bump Standards to 4.1.3
  * Bump compat to 11

 -- Alf Gaida <agaida@siduction.org>  Sat, 30 Dec 2017 17:39:08 +0100

siduction-scripts (2017.02.10) unstable; urgency=medium

  * ready to release

 -- Alf Gaida <agaida@siduction.org>  Sun, 05 Mar 2017 18:21:22 +0100

siduction-scripts (2017.02.09) unstable; urgency=medium

  * some typos fixed (thanks tuxel) 

 -- Alf Gaida <agaida@siduction.org>  Sun, 05 Mar 2017 18:20:04 +0100

siduction-scripts (2017.02.08) unstable; urgency=medium

  * added an early remove-nonfree 

 -- Alf Gaida <agaida@siduction.org>  Mon, 27 Feb 2017 23:00:43 +0100

siduction-scripts (2017.02.07) unstable; urgency=medium

  * only run fix-xkbmap on the first start
  * fixes #1921 - don't take the gatling ...

 -- Alf Gaida <agaida@siduction.org>  Tue, 07 Feb 2017 22:38:28 +0100

siduction-scripts (2017.01.31) unstable; urgency=medium

  * ask if localectl and setxkbmap exists - if not exit silently

 -- Alf Gaida <agaida@siduction.org>  Sun, 29 Jan 2017 19:30:39 +0100

siduction-scripts (2017.01.30) unstable; urgency=medium

  * Added lintian overrides
  * d/control fixed list
  * fixed copyrights

 -- Alf Gaida <agaida@siduction.org>  Sun, 29 Jan 2017 19:03:18 +0100

siduction-scripts (2017.01.29) unstable; urgency=medium

  * added fix-xkbmap to siduction-scripts

 -- Alf Gaida <agaida@siduction.org>  Sun, 29 Jan 2017 18:33:24 +0100

siduction-scripts (2016.08.30) unstable; urgency=medium

  * clone https://git.s.o in addpkg

 -- Jens Theede <musca@siduction.org>  Tue, 30 Aug 2016 22:43:51 +0200

siduction-scripts (2016.08.10) unstable; urgency=medium

  * abandon the fix-time script, which was based on ntpdate.
  * cleanup addpkg comments and indention

 -- Jens Theede <musca@siduction.org>  Thu, 11 Aug 2016 01:36:05 +0200

siduction-scripts (2016.08.08) unstable; urgency=medium

  * update addpkg with new git url (go git service)
    and beautify the cleanup procedure
  * remove ntpdate from recommends
  * add myself to Uploaders

 -- Jens Theede <musca@siduction.org>  Tue, 09 Aug 2016 17:14:44 +0200

siduction-scripts (2016.04.19) unstable; urgency=medium

  * external cleanup fixed, check for file, not for directory

 -- Alf Gaida <agaida@siduction.org>  Wed, 20 Apr 2016 00:43:39 +0200

siduction-scripts (2016.04.18.1) unstable; urgency=medium

  * some external cleanup 
  * VCS-Fields fixed
  * bump standards to 3.9.7

 -- Alf Gaida <agaida@siduction.org>  Mon, 18 Apr 2016 02:54:20 +0200

siduction-scripts (2015.09.29) unstable; urgency=medium

  * use current standards
  * fix control with cme 

 -- Alf Gaida <agaida@siduction.org>  Tue, 29 Sep 2015 02:47:56 +0200

siduction-scripts (2015.01.18) unstable; urgency=medium

  * removed settings secttion and added a message
  * changed the way to fetch flavours packages lists (use git now instead of
    curl)
  * removed deprecated rqt profile

 -- Angelescu Ovidiu <convbsd@siduction.org>  Sun, 18 Jan 2015 10:33:23 +0200

siduction-scripts (2014.09.30.1) unstable; urgency=medium

  * fixed install

 -- Angelescu Ovidiu <convbsd@siduction.org>  Tue, 30 Sep 2014 23:07:48 +0300

siduction-scripts (2014.09.30) unstable; urgency=medium

  * changes to addpkg to work also with december settings.
  * changes for custom option

 -- Angelescu Ovidiu <convbsd@siduction.org>  Tue, 30 Sep 2014 22:58:48 +0300

siduction-scripts (2014.09.22) unstable; urgency=medium

  * changes to addpkg due to last changes from siduction-meta-xorg and
    siduction-live-settings

 -- Angelescu Ovidiu <convbsd@siduction.org>  Mon, 22 Sep 2014 04:10:08 +0300

siduction-scripts (2014.09.21.1) unstable; urgency=medium

  * changes to addpkg when installing over nox

 -- Angelescu Ovidiu <convbsd@siduction.org>  Sun, 21 Sep 2014 23:26:34 +0000

siduction-scripts (2014.09.21) unstable; urgency=medium

  * removed lxqt-qt5 profile  from addpkg

 -- Angelescu Ovidiu <convbsd@siduction.org>  Sun, 21 Sep 2014 17:42:20 +0000

siduction-scripts (2014.09.16) unstable; urgency=medium

  * changes  to pkglist when installing over nox 

 -- Angelescu Ovidiu <convbsd@siduction.org>  Tue, 16 Sep 2014 00:25:26 +0300

siduction-scripts (2014.09.15.2) unstable; urgency=medium

  * added in pkglist siduction-settings-lightdm-gtk-$release when installing 
    over nox 

 -- Angelescu Ovidiu <convbsd@siduction.org>  Mon, 15 Sep 2014 21:50:17 +0300

siduction-scripts (2014.09.15.1) unstable; urgency=medium

  * changes to addpkg to be able to install over nox too

 -- Angelescu Ovidiu <convbsd@siduction.org>  Mon, 15 Sep 2014 19:04:17 +0300

siduction-scripts (2014.09.15) unstable; urgency=medium

  * added indiansummer settings to addpkg

 -- Angelescu Ovidiu <convbsd@siduction.org>  Mon, 15 Sep 2014 17:58:57 +0300

siduction-scripts (2014.09.09) unstable; urgency=medium


