=== debian/control ===
Source: siduction-scripts
Maintainer: Alf Gaida <agaida@siduction.org>
Uploaders: Jens Theede <musca@siduction.org>
Section: misc
Priority: extra
Build-Depends: debhelper (>= 11),
               libconfig-tiny-perl
Standards-Version: 4.1.3
Vcs-Browser: https://github.com/siduction/siduction-scripts.git 
Vcs-Git: https://github.com/siduction/siduction-scripts.git

Package: siduction-scripts
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         distro-defaults,
         xorriso,
         git
Recommends: menu,
            simple-paste,
            scrot
Description: miscellaneous scripts for siduction
 Script collection for live and install uses on siduction:
   * burniso (write an ISO image from cli)
   * fix-dpi-kdm (tweak dpi settings for kdm/ KDE)
   * fix-ssh (generate ssh host keys, which are missing on the live system)
   * fw-detect (identify missing firmware for installed hardware)
   * get-resume-partition (configure a resume (swap) partition based on UUIDs)
   * inetconn (check if an internet connection is active)
   * remove-gateway (remove configured gateways from /etc/network/interfaces)
   * remove-orphans (purge files which were merely removed)
   * addpkg $flavour (will add its package list to an installed system)
   * fix-xkbmap will sync system locale with xkbmap when out of sync
